| LIRC libraries LinuxInfraredRemoteControl

Macros | Functions
transmit.c File Reference

### (085323c 2016-01-06 15:32:54 +0100)

Implements transmit.h. More...

`#include "include/media/lirc.h"`
`#include "lirc/lirc_log.h"`
`#include "lirc/transmit.h"`

Go to the source code of this file.

## Macros
#define | LIRCD_EXACT_GAP_THRESHOLD 10000

## Functions
void | send_buffer_init (void)
int | send_buffer_put (struct ir_remote *remote, struct ir_ncode *code)
int | send_buffer_length (void)
const lirc_t * | send_buffer_data (void)
lirc_t | send_buffer_sum (void)

## Detailed Description

Implements transmit.h.

Author
  Christoph Bartelmus

Definition in file transmit.c.